=== debian/control ===
Source: sddm-theme-deepspace
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Hendrik Lehmbruch <hendrikl@siduction.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
#Vcs-Browser: http://
#Vcs-Git: git://
#Homepage: https://github.com/lxde/lxqt-about

Package: sddm-theme-deepspace
Architecture: any
Depends: ${misc:Depends},
         qml-module-qtgraphicaleffects,
         qml-module-qtquick-controls
Recommends: sddm
Provides: sddm-theme
Description: Deepspace theme for sddm
 Siduction Deepspace sddm theme.
 .
 This package contain a sddm theme.
